Новости

Мировая веб-индустрия

Все самое важное по теме

JED прекращает поддержку расширений для версии Joomla! 1.5

JED прекращает поддержку расширений для версии Joomla! 1.5Как и планировалось, еще в апреле 2012 года, JED начал политику отказа от поддержки расширений разработанных только для версии Joomla 1.5.

Основные даты

  • 1 апреля 2012: JED больше не принимают расширения только для версии Joomla! 1.5.
  • 15 февраля 2013: значок совместимости с версией 1.5 отключен.
  • 1 марта 2013: JED начинает снимать с публикации расширения совместимые только с Joomla 1.5 и удаляет иконку 1.5. После снятия расширения разработчики будут иметь 14 дней, чтобы обновить список неопубликованных расширений до версий 2.5 и/или 3.0. После обновления разработчик должен создать тикет в службу поддержки, чтобы быть включенным в каталог расширений.
  • 15 марта 2013: все несовместимые расширения будут удалены из системы. Чтобы попасть в каталог, разработчик должен подать заявку на включение в каталог как новое расширение.

Немного цифр

  • 4425 расширений помечены, как только для Joomla 1.5;
  • 6518 расширений обозначены, как Joomla 2.5 совместимые;
  • 1994 расширений являются Joomla 3.0 совместимыми.

Где можно найти расширения под версию Joomla! 1.5 после марта 2013 года?

У JED были некоторые запросы по созданию хранилища для 1.5 расширений. Но с текущей рабочей нагрузкой у них нет людей, чтобы создать хранилище в данный момент.

Они сохранят архив расширений 1.5 и предоставят его для тех, кто хотел бы создать такое хранилище вместе с ними.

После того, как миграция на версию Joomla 3.0 завершится, JED вернутся к возможности создания каталога расширений под версию 1.5.

Joomla! эксперты

Создание сайтов на Джумла.

Наш 10-летний опыт обеспечит уверенность в выборе компании, которая точно знает, что вам нужно.

 

Если Joomla, то это к нам!